/* Diganta Kumar
------------------------------*/
/*
.container{
margin:0 auto;
width:996px;
min-height:800px;
position:relative;
left:-1px;
*left:1px;
}
*/


.glyphicon-asterisk:before {
    color: #dc143c;
} /*see bootstrap.css for other properties*/

hr {
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
/*http://css-tricks.com/examples/hrs/ */

.sButton {
    color: #f5fff8;
    font-weight: bold;

}

.mandated {
    color:#dc143c;
    font-weight: bold;
    font-size: small;

}

.masthead{
/*background: url(../images/bg-masthead.jpg) no-repeat;*/
background: url(../images/Two-women-consult.jpg) no-repeat;
height:124px;
width:100%;
position: relative;
   }

/*.masthead a{
color:#add1e7!important;
display:inline-block;
}

.masthead a:hover{
color:#fff!important;
}*/

.logo{
    /*position:absolute;*/
top:26px;
left:32px;

}

/*.masthead p{
font-size:0.917em;
position:absolute;
right:25px;
top:20px;
color:#add1e7;
}*/

.masthead p a{
padding:0 4px;
}

.masthead a#largeFont, .masthead a#smallFont{
background:url(../images/bg-fontsize-j.gif) no-repeat 54px 4px;
background:url(../images/bg-fontsize-j.gif) no-repeat 54px 4px;
padding-right:13px;
}

.masthead a#smallFont{
background-image:url(../images/bg-fontsize-s.gif);
}

.masthead fieldset{
position:absolute;
width:297px;
top:45px;
right:20px;
}

.masthead input{
float:left;
width:197px;
padding:4px 5px 3px 5px;
color:#404040;
background:url(../images/bg-input-home.gif);
}

.masthead fieldset a{
margin-top:-2px;
margin-left:5px;
}

.masthead p.nav{
text-transform:uppercase;
font-weight:bold;
right:0;
top:93px;
left:20px;
}

.masthead .nav a{
font-size:1.091em;
color:#fff!important;
padding:0;
height:31px;
float:left;
margin-right:1px;
}

.masthead .nav a span{
padding:6px 4px 0 9px;
float:left;
}

.masthead .nav a em{
height:31px;
float:left;
width:5px;
}

.masthead .nav a:hover, .masthead .nav a.selected{
background:url(../images/corner-nav-l.gif) no-repeat #343638;
cursor:pointer;
}

.masthead .nav a:hover em, .masthead .nav a.selected em{
background:url(../images/corner-nav-r.gif) no-repeat;
}



.banner{
position:relative;

}

.banner h1, .banner h3{
padding-right:40px;
top:20px;
left:549px;
color:#fff;
position:absolute;
width:400px;
}

.banner h3{
width:auto;
top:170px;
background:url(../images/arrow-white.gif) center right no-repeat;
padding-right:15px;
}

.banner h3 a{
color:#fff;
}

.contentContainer{
padding:10px 40px;
}

.intro{
padding-bottom:1.5em;
height:95px;
overflow:hidden;
}

.intro h3{
margin-bottom:0.75em;
}

.intro img{
margin:20px 0 0 0;
}

.intro h3, .intro h4{
width:80%;
float:left;
padding-right:5%;
}

.intro img{
float:right;
margin-top:-33px;
}

.intro h4{
font-family:Arial, Helvetica, sans-serif;
line-height:1.5em;
}

h4.quickJump{
font-size:1.38em;
margin:0.6em 0 0.4em 0;
}

h4.quickJump a{
text-transform:uppercase;
display:inline-block;
padding:5px 10px 40px 90px;
background:url(../images/bg-community-activities.gif) no-repeat;
vertical-align:top;
width:13%;
color:#0c8abd;
font-weight:bold;
}

h4.quickJump a.btnLW{
padding-right:0;
background-image:url(../images/bg-latest-workshops.gif);
}

h4.quickJump a.btnCA{
padding-right:0;
background-image:url(../images/bg-community-projects.gif);
}

h4.quickJump a.btnGO{
padding-right:0;
background-image:url(../images/bg-nongovernment.gif);
}

.extra{
background:#e8ebee;
}

.promo{
background:#e8ebee;
}

.promo h4{
margin-bottom:0.3em;
}

.promo div{
float:left;
width:34%;
}

.promo div.textContainer{
float:none;
width:auto!important;
padding:0 2em 2em 2em;
}

.promo div.promoNews, .promo div.promoHighlight{
background: url(../images/bg-divider.gif) no-repeat;
min-height:200px;
_height:200px;
}

.promo div.withLine{
background: url(../images/bg-divider.gif) no-repeat;
width:36%;
}

.promo div.promoNews{
width:30%;
}

.promo div.promoCalendar ul li{
padding-bottom:1.5em;
}

.promo div.promoCalendar p{
float:left;
margin:0;
line-height:1.3em;
width:250px;
}

.promo div p span{
font-size:0.917em;
line-height:1.3em;
}

.promo div.promoCalendar p span{
color:#5b5b5b;
}

.promo div p a{
font-weight:bold;
color:#000;
}

.promo div.promoCalendar p span a{
font-weight:normal;
color:#5b5b5b;
}

.promo div.promoCalendar p.iconCalendar{
text-align:center;
background:url(../images/bg-calendar-icon.jpg) no-repeat #fff;
width:24px;
height:24px;
border:1px solid #000;
font-size:0.716em;
color:#fff;
line-height:11px;
margin:4px 1em 0 0;
}

.promo div.promoCalendar p.iconCalendar span{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:bold;
color:#000;
font-size:1.2em;
}

.promo p.link{
text-align:right;
width:100%;
margin:0;
}

.promo .link a{
background:url(../images/bg-list.jpg) left center no-repeat;
padding:0 0 0 13px;
}

.promo .promoCalendar .link a, .promo .promoWorkshops .link a{
color:#90b10b;
}

.promo .promoNews .link a{
color:#897337;
}

.promo .navigation a{
background:url(../images/arrow-l.gif) left center no-repeat;
padding:0 0 0 18px;
float:left;
}

.promo .navigation a.right{
float:right;
background:url(../images/arrow-r.gif) right center no-repeat;
padding:0 18px 0 0;
}

.promo .promoNews p.text{
height:94px;
overflow:hidden;
}

.promo .promoEnquire p{
font-size:0.917em;
}

.promo .promoEnquire p.btn{
margin-bottom:0.3em;
}

.promo div.promoWorkshops p img{
float:left;
margin:0.25em 0.8em 0.45em 0;
}

.promo div.promoWorkshops p.heading{
margin:0 0 0.75em 0;
}

.promo div.promoWorkshops p{
margin:0 0 1em 0;
}

.promo div.promoWorkshops p span{
color:#5B5B5B;
}
.promo div.promoWorkshops p span a{
color:#5B5B5B;
font-weight:normal;
}

.header{
background:url(../images/bg-heading.jpg) no-repeat #313234;
padding:10px 3% 9px 4%;
*padding:35px 3% 16px 4%;
float:left;
width:93%;
margin:0 0 1em 0;
*margin:0;
}

.header h1{
color:#fff;
font-size:3em;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
margin:0;
}

.header h1 span{
font-size:0.389em;
color:#b0b1b1;
font-family:Arial, Helvetica, sans-serif;
}

/*.breadcrumb{
font-size:0.833em;
color:#a3a3a3;
text-transform:uppercase;
padding:1.5em 2em;
}*/

/*.breadcrumb p{
float:left;
width:840px;
*width:820px;
font-weight:bold;
}*/

/*.subBreadcrumb{
border-top:1px solid #e4e4e4;
padding:2% 0;
margin:3em 0 0 0;
width:98%;
float:left;
}*/

/*.subBreadcrumb p{
width:540px;
background:url(../images/bg-top.gif) center left no-repeat;
padding:0 0 0 13px;
}*/

/*.breadcrumb a{
color:#a3a3a3!important;
font-weight:normal;
}*/

/*.breadcrumb p.siteTools{
width:auto;
float:right;
text-transform:capitalize;
background:none;
padding:0;
}*/

.siteTools a{
margin:0 0 0 5px;
}

.siteTools em{
font-style:normal;
position:relative;
top:-3px;
margin:0 3px 0 0;
}

.siteTools a img{
margin:0 0 0 1px;
}

.subNav, .rhs{
float:left;
}

.subNav{
width:192px;
min-height:500px;
_height:500px;
}

.rhs{
width:809px;
padding:0 30px 0 45px;
}

.fullWidth{
width:921px;
float:none;
}

.pinkBlub{
background:url(../images/corner-pink-t.gif) no-repeat #f5e4e4;
font-size:1.38em;
margin-right:5px;
}

.pinkBlub p a{
margin:1px 3px;
*margin:0;
height:26px;
overflow:hidden;
color:#000;
float:left;
*float:none;
*display:inline-block;
}

.pinkBlub p a span, .pinkBlub p a em{
float:left;
}

.pinkBlub p{
padding:18px 15px 6px 20px;
*padding:15px 15px 0 20px;
margin:0 0 0.5em 0;
line-height:1.1em;
}

.pinkBlub p a span{
padding:3px 3px 0 8px;
*padding-top:5px;
}

.pinkBlub p a em{
width:5px;
height:26px;
}

.pinkBlub em.cornerBottom{
background:url(../images/corner-pink-b.gif) no-repeat;
height:16px;
width:100%;
display:block;
}

.pinkBlub p a:hover, .pinkBlub p a.selected{
background:url(../images/corner-pink-l.gif) no-repeat #fdfafa;
cursor:pointer;
}

.pinkBlub p a:hover em, .pinkBlub p a.selected em{
background:url(../images/corner-pink-r.gif) no-repeat;
}

.rhs h2{
font-size:2.5em;
margin:0 0 1em 0;
}

.rhs h2 span{
font-size:0.5em;
color:#666666;
background: url(../images/icon-tag.gif) 0 6px no-repeat;
padding:0 0 0 27px;

}

.rhs h3{
margin:0 0 1em 0;
}

.formHolder, .information{
float:left;
}

.rhsInfo{
padding-top:1.9em!important;
}

.formHolder{
/*width:500px;*/
}

.faq{
background: url(../images/bg-faq.gif) repeat-y;
width:230px!important;
padding:0!important;
position:relative;
left:30px;
margin-top:1em;
}

.faq em{
background:url(../images/corner-faq-t.gif);
height:9px;
width:100%;
display:block;
overflow:hidden;
}

.faq em.cornerBottom{
background:url(../images/corner-faq-b.gif);
}

.faq div{
padding:0 2em!important;
background:none!important;
}

.information li{
margin:0 0 0.5em 0;
}


/* Contact Us -------------------------------------- */

.information{
width:200px;
padding:0 10px 1.5em 1.5em;
}

.information div{
padding:0 0 0 55px;
background:url(../images/bg-phoneus.gif) no-repeat;
}

.information div.inPerson{
background:url(../images/bg-visitus.gif) no-repeat;
}

.information div.needToKnow{
background:url(../images/bg-info.gif) no-repeat;
}

.information h4{
margin:2em 0 0.75em 0;
font-weight:bold;
}

.information h5{
font-size:1em;
font-weight:normal;
margin:0 0 0.75em 0;
}

.information span{
font-size:0.917em;
color:#666666;
text-transform:uppercase;
}

.contentHolder .information ul{
margin-left:0;
}

.contentHolder .information ul li{
list-style:none;
padding:0 0 0.5em 0;
float:left;
width:100%;
}




/* Color -------------------------------------- */

.orange, .orange a{
color:#ef7b0d!important;
}

.orange a:hover{
color:#b85d06!important;
}

.grey, .grey a{
color:#7d7d7d!important;
}

.brown, .brown a{
color:#bb993e!important;
}

.brown a:hover{
color:#896d23!important;
}

.skyBlue, .skyBlue a{
color:#1393c8!important;
}

.skyBlue a:hover{
color:#0a6083!important;
}

.purple, .purple a{
color:#746bd1!important;
}

.purple a:hover{
color:#553d82!important;
}

.yellow, .yellow a{
color:#f5b50b!important;
}

.yellow a:hover{
color:#c89307!important;
}

.pink, .pink a{
color:#ea6ac1!important;
}

.pink a:hover{
color:#b24a90!important;
}

.green, .green a{
color:#a0c40c!important;
}

.green a:hover{
color:#7c8a07!important;
}






/* List Style */
.contentHolder ul{
margin:1.2em 0 0.9em 2.7em;
}

.contentHolder ul li{
padding:0 0 0.9em 0;
list-style:url(../images/arrow.gif) outside disc;
line-height:1.5em;
}

ul.imgList2{
margin:0 0 2em 0;
}

ul.imgList2 li{
margin-left:0;
margin-right:0;
list-style:none;
}



/* imgList Style ----------------------------------------------*/

ul.imgList{
margin:0 1em 2em 1em;
}

h3.upcomingEvents{
margin: 0.75em 0 0 0;
}

ul.featured{
margin:0.5em 0 0.9em 0;
}

ul.imgList li{
padding:2em 0 1em 0;
list-style:none;
line-height:normal;
width:100%;
}

ul.featured li{
padding:0;
width:100%;
float:left;
position:relative;
background:url(../images/bg-featured.gif) repeat-y;
margin-bottom:1em;
}

ul.imgList li div{
float:left;
width:229px;
margin:0 1.5em 0 0;
}


ul.featured li div.textContainer{
float:none;
width:90%!important;
padding:0 5%;
margin:0;
}

ul.imgList li div.textContainer{
width:495px;
*width:500px;
}

.fullWidth ul.imgList li div.textContainer{
width:695px;
*width:700px;
}

ul.imgList li li{
border:none;
width:auto;
padding:0;
}

ul.imgList span.icon{
text-align:center;
width:44px;
height:42px;
background:url(../images/bg-calendar-icon.png) no-repeat;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.5em;
font-weight:bold;
line-height:0.9em;
padding-top:2px;
float:left;
margin:0 1em 0 0;
}

upcomingEvents{
margin: 0.75em 0 0 0;
}

ul.featured h3 span.icon{
font-family:Arial, Helvetica, sans-serif;
background:url(../images/bg-calendar-icon-s.gif) no-repeat;
font-size:1em;
color:#000;
width:40px;
margin-right:0.5em;
padding-left:0;
line-height:0.85em!important;
height:33px;
padding-top:0;

}


ul.imgList span.icon em{
text-transform:uppercase;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-style:normal;
font-size:0.6111em;
}

ul.imgList h3{
line-height:1.1em;
margin:1em 0 0.6em 0;
}

ul.imgList h3 span{
font-family:Arial, Helvetica, sans-serif;
font-size:0.658em;
color:#a7a7a7;
font-style:normal;
background:url(../images/bg-star.gif) 0 1px no-repeat;
padding:0 0 0 12px;
}

ul.imgList h3 span a{
color:#000;
}

ul.imgList img{
float:left;
margin: 0 1.5em 0 0;
padding:4px;
border:1px solid #c2cacd;
}

ul.featured img{
margin-left:0;
}

ul.imgList h3{
font-size:1.377em;
margin-top:0;
}

ul.imgList li .right{
float:right;
margin:0;
width:100px;
}

ul.imgList li .right .button{
margin-top:5px;
}

ul.imgList div.hr{
background:url(../images/corner-featured-t.gif) no-repeat;
width:100%;
height:7px;
float:left;
border:none;
margin:0 0 2.5em 0;
}

ul.imgList div.hrBottom{
background:url(../images/corner-featured-b.gif) no-repeat;
margin:2.5em 0 0 0;
}

ul.imgList li .right em, ul.imgList li .right img, ul.imgList li .right .button{
float:right;
}

ul.imgList li .right .clearfix{
*float:left;
}

ul.imgList li .right em{
text-align:right;
font-size:0.917em;
line-height:1.2em;
}

ul.imgList li .right em a{
background:transparent url(../images/bg-star.gif) no-repeat scroll 0 1px;
font-style:normal;
padding:0 0 0 12px;
}


ul.imgList li .right img{
margin:0.5em 0;
padding:0;
border:0;
}

ul.imgList .buttonContainer{
margin:0;
}

ul.imgList .button{
float:right;
*margin-bottom:-2em;
}

ul.detailList li{
width:338px;
float:left;
background:url(../images/corner-whatsnew-t.gif) no-repeat #dadde0;
padding:15px 0 0 0;
margin:0 23px 22px 0;
}

ul.detailList li.listEnd{
margin-right:0;
}

ul.detailList li em{
width:100%;
height:8px;
background:url(../images/corner-whatsnew-b.gif) no-repeat;
display:block;
}

ul.detailList li img{
border:none;
margin:0 0 1em 10px;
float:none;
}

ul.detailList li h3, ul.detailList li p{
padding:0 28px 0 30px;
}

ul.detailList li a.button{
background-image:url(../images/bg-button-blue-r.gif);
color:#FFFFFF!important;
height:22px;
margin-bottom:4px;
}

ul.detailList li a.button span{
background-image:url(../images/bg-button-blue-l.gif);
}

ul.featured p.btn{

height:22px;
}

ul.featured p.btn img{
border:none;
padding:0;
}




.tags{
font-size:0.813em;
color:#7e7e7e;
}

.tags a{
background:url(../images/bg-tag-l.gif) no-repeat #faf2b4;
height:11px;
overflow:hidden;
float:left;
margin:2px 5px 0 0;
cursor:pointer;
}

.tags em{
margin-right:5px;
}

.tags a:hover, .tags a:hover em{
background-position: bottom left;
}

.tags a span, .tags em{
float:left;
font-style:normal;
}

.tags a span{
padding:0 5px 0 8px;
position:relative;
top:-2px;
}

.tags a em{
background:url(../images/bg-tag-r.gif);
width:2px;
height:11px;
margin:0;
}

.contentHolder{
background:url(../images/bg-contentpage.gif) repeat-x;
margin-top:1em;
}

.noBackground{
background:none;
margin-top:0;
}

.calendarHolder{
background:none;
margin-top:1px;
padding:0 20px;
}


.contentHolder .arrow{
background:url(../images/arrow-down.gif) center top no-repeat;
height:17px;
}

.contentHolder h3{
margin-top:2.5em;
}

.noMargin{
margin:0 0 0.4em 0!important;
}

.infor{
border-bottom:1px solid #cccccc;
padding-bottom:2em;
}

.infor li{
width:49.5%;
float:left;
}

.infor p{
margin:0 0 0.3em 0;
float:left;
}

.infor p span, .infor p em{
float:left;
font-style:normal;
}

.infor p span{
width:80px;
font-weight:bold;
clear:both;
}

.infor p em{
width:280px;
}

.downloads li{
float:left;
width:44.7%;
background:url(../images/bg-download.gif) repeat-x #e2e2e2;
border:1px solid #c2cacd;
padding:2em 2% 0 3%!important;
*padding-bottom:2em;
}

.downloads li.listRight{
border-left:none;
}

.downloads img, .downloads p{
float:left;
margin-right:1.5em;
}

.downloads a.btn img{
margin:0;
float:right;
}

.downloads p{
width:230px;
}

.calendar .link a{
float:left;
margin:2em 5px 0 0;
}

.calendar .link a.right{
float:right;
}

.calendar .imgList{
margin:0 0 2em 0;
}

.calendar .imgList li{
width:40%;
height:135px;
float:left;
padding:0 9% 0 0;
}

.calendar .imgList h4{
font-weight:bold;
padding:0 0 0 13px;
background:url(../images/bg-list.jpg) 0 4px no-repeat;
margin:2.2em 0 0.75em 1em;
}

.calendar .imgList p{
padding:0 0 0 13px;
margin-left:1em;
}

.calendar .imgList p.link{
text-align:right;
margin-top:-1em;
}

.calendar .imgList p.link a{
float:right;
background:url(../images/icon-event.gif) no-repeat;
padding:0 0 0 20px;
}












/* Table Style -----------------------
th, td{
padding:1.5em 2em;
background:#e6e6e6;
border-bottom:1px solid #fff;
border-right:1px solid #fff;
vertical-align:top;
}

th{
text-transform:uppercase;
color:#fff;
width:30%;
background:#343536;
text-align:right;
font-weight:normal;
border-bottom:1px solid #858686;
}

th a{
color:#fff;
}
*/

/* Calendar -----------------------*/

.tableMonths{
color:#3d3d3d;
border-collapse:collapse;
margin:0;
}

.tableMonths th{
text-align:left;
background:#fff;
padding:0;
}

.tableMonths th a{
text-transform:capitalize;
color:#000!important;
float:left;
margin:0 15px 0 0;
font-size:0.917em;
}

.tableMonths th a.nextMonth{
margin-right:7px;
}

.tableMonths th a img{
position:relative;
top:3px;
}

.tableMonths th h2{
margin:0 0 0.2em 0!important;
line-height:1em;
}

.tableMonths th fieldset{
float:right;
}

.tableMonths th select{
background:#edebeb;
color:#000!important;
}

.tableMonths th select, .tableMonths th label{
width:90%;
float:right;
}

.tableMonths th label{
margin:10px 0 5px 0;
font-size:0.917em;
text-align:right;
text-transform:capitalize;
}

.tableMonths td{
background:none;
border:1px solid #c2cacd;
border-top:0;
width:14%;
padding:0 10px 15px 10px;
height:45px;
font-size:0.917em;
}

.tableMonths tr.months td{
height:auto;
background:#5e5e5e;
color:#fff;
text-transform:uppercase;
border:none;
font-size:0.917em;
padding:4px 15px 4px 11px;
font-weight:bold;
}

.tableMonths td p.day{
font-family:"Trebuchet MS",  Arial, Helvetica, sans-serif;
font-size:1.5em;
padding:0;
line-height:1em;
height:auto;
padding:15px 10px 0 10px;
border-bottom:0;
text-align:right;
}

.tableMonths td.inactive{
color:#999999!important;
}

.tableMonths td p{
line-height:1.2em;
margin:0 0 0.75em 0;
}

.tableMonths td p a{
background:#fae8d8;
color:#000!important;
}

.tableMonths td p a:hover{
color:#fff!important;
background:#ababab!important;
}

.tableMonths td p.workshop a{
background:#d2e77b;
color:#000;
}

.tableMonths td p.communityActivity a{
background:#e5f3fb;
color:#000;
}

.tableMonths td p.communityProject a{
background:#eaeaea;
color:#000;
}



/* Get PDF -----------------------*/

.getPdf{
margin:0 0 1.4em 0;
color:#4e4e4e;
font-size:0.813em;
}

.getPdf p, .getPdf img{
float:left;
}

.getPdf img{
width:auto;
margin:0 10px 0 0;
}

.getPdf p{
width:69%;
}



/* Pagination -----------------------*/

.pagination{
text-align:right;
margin:2.4em 0 1.4em 0;
padding-bottom:1px;
}

.pagination span{
padding:3px 1px;
}

.pagination a{
padding:3px 5px;
text-decoration:none!important;
background:#dfdfdf;
color:#000;
border:1px solid #dfdfdf;
}

.pagination a:hover{
border:1px solid #303234;
color:#0f2740;
}

.pagination a.selected{
background:#303234;
color:#fff;
border:1px solid #303234;
}

.pagination a.selected:hover{
color:#fff;
}

.pagination a.hotSpot{
font-weight:bold;
}


/* Tag Clouds -----------------------*/

.promo .tagClouds{
width:33%!important;
}

.promo .tagClouds div.textContainer {
padding-left:2.5em;
}

.promo .tagClouds p.link{
margin-top:0.75em;
width:99%!important;
}

.tagClouds p.clouds{
color:#a1a0a0;
line-height:2em;
width:100%!important;
}

.promo .tagClouds p.clouds{
height:9.5em;
overflow:hidden;
margin-bottom:0.75em;
}

.tagClouds p.clouds a{
color:#a1a0a0;
padding:0 20px 0 0;
line-height:1.3em;
}

.tagClouds p.clouds a.medium{
color:#525252;
font-size:1.167em;
}

.tagClouds p.clouds a.large{
color:#1c1c1c;
font-size:1.5em;
}

.promo div.tagClouds p.clouds a{
font-weight:normal;
}






/* Rounded Corner
------------------------------*/

img.cornerTop, div.cornerMiddle{
float:left;
border:0!important;
}

/* button
------------------------------*/
/*.button{
background:url(../images/bg-button-r.gif) no-repeat top right scroll transparent;
color:#000!important;
height:22px;
padding-right:6px;
display:block;
float:left;
font-weight:bold;
text-transform:capitalize;
}

.button span{
background:url(../images/bg-button-l.gif) no-repeat transparent;
display:block;
line-height:9px;
padding:6px 9px 7px 15px;
}

.button:hover{
cursor:pointer;
background-position:bottom right;
}

.button:hover span{
background-position:bottom left;
}

.button span em{
font-weight:normal;
text-transform:uppercase;
font-size:0.857em;
font-style:normal;
}

.contentPage{
padding-bottom:2em;
}*/

/* Footer
------------------------------*/
/*.footer{
color:#9a9a9a;
background:#fff;
font-size:0.813em;
text-transform:uppercase;
}

.footer div{
margin:0 auto;
background:url(../images/bg-site-bottom.jpg) repeat-x;
width:996px;
padding:1.5em 0 1em 0;
position:relative;
}

.footer div em{
background:url(../images/corner-l.jpg) no-repeat;
width:8px;
height:12px;
position:absolute;
left:-8px;
top:0;
}

.footer div em.right{
background:url(../images/corner-r.jpg) no-repeat;
right:-8px;
left:auto;
}

.footer a{
color:#9a9a9a!important;
}

.footer span{
float:left;
}

.footer span.right{
float:right;
background:url(../images/logo-footer.gif) no-repeat;
padding:0 0 0 62px;
}*/




/* Form Page
------------------------------*/
/*
	fieldset.contactForm{
	margin:0 0 1.8em 0;
	padding:0 0 1em 0;
	}
	
	fieldset.contactForm h3{
	margin:1em 0 1.5em 0;
	}
	
	fieldset.contactForm h3 span{
	float:left;
	}
	
	span.mandatory{
	border-left:3px solid #0c8abd;
	padding-left:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.613em;
	font-weight:normal;
	margin-right:13%;
	float:right!important;
	height:10px;
	line-height:0.917em;
	position:relative;
	top:12px;
	}
		
	fieldset.contactForm li:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}
	
	fieldset.contactForm ul li {
		display: inline-block;
		margin:0;
		padding:4px 0;
		list-style:none;
	}
		
	html[xmlns] fieldset.contactForm li {
		display: block;
	}
	
	* html fieldset.contactForm li {
		height: 1%;
	}
	
	fieldset.contactForm .indicator, fieldset.contactForm .indicatorLong, fieldset.contactForm .indicatorEmpty{
	width:3px;
	background:#0c8abd;
	height:2em;
	float:left;
	margin-right:5px;
	}
	
	fieldset.contactForm .indicatorLong{
	height:8.7em;
	}
	
	fieldset.contactForm .indicatorEmpty{
	background:none;
	}
	
	fieldset.contactForm label{
	font-size:1.091em;
	padding:0 5% 0 0;
	float:left;
	width:32%;
	text-align:right;
	}
	
	fieldset.contactForm label span{
	color:Red;
	}
	
	fieldset.contactForm select, fieldset.contactForm input, fieldset.contactForm textarea{
	margin-bottom: 0.5em;
	width:280px;
	padding:4px 8px!important;
	background:#EDEBEB!important;
	}
	
	fieldset.contactForm input.short{
	width:150px!important;
	}
	
	fieldset.contactForm select.short{
	width:167px!important;
	}
	
	form#detailForm fieldset{
	background:#1A1918;
	padding:40px 0 40px 40px;
	width:520px;
	}
	
	fieldset.contactForm input{
	font-size:1.11em;
	}	

	fieldset.contactForm input#short{
	width:35px;
	}
	
	fieldset.contactForm textarea, fieldset.contactForm select{
	font-size:1.12em;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	fieldset.contactForm textarea{
	padding-left:5px;
	height:6.9em;
	}
	
	fieldset.contactForm select{
	width:238px;
	background:#f9f9f6;
	padding:2px 2px!important;
	}
	
	fieldset.contactForm .checkContainer{
	width:auto;
	position:relative;
	margin:0 0 1em 22%;
	clear:both;
	width:444px;
	}
	
	fieldset.contactForm .checkContainer input{
	border:none;
	clear:left;
	width:auto;
	margin:5px 5px 0 6px;
	float:left;
	background:none!important;
	}
	
	fieldset.contactForm .checkContainer label{
	position:relative;
	top:2px;
	*top:5px;
	width:300px;
	text-align:left;
	padding:0;
	font-weight:normal;
	font-size:1em;
	}
	
	fieldset.contactForm .buttonR{
	float:right;
	position:relative;
	right:65px;
	}
	
	.hint{
	color:#999999;
	font-size:0.833em;
	}
*/

/* Site Map ---------------------------------------*/
.siteMap ul{ 
padding: 8px 0; 
list-style: none;
font-size:1.38em;
} 

.siteMap ul ul{ 
font-size:0.713em;
margin:0 0 0.3em 1em;
} 

.siteMap ul ul ul{ 
font-size:1em;
} 

.siteMap ul li{
width:28.5%;
float:left;
padding:15px 1.5% 10px 3%;
background:#f8f6f2;
margin:0 2px 2px 0;
min-height:125px;
overflow:hidden;
*margin-bottom:-5px;
} 

.siteMap ul li:hover{
background:#F0ECE6;
}

.siteMap ul li li{
background:none;
width:auto;
float:none;
border:none;
padding:0;
min-height:10px;
*margin-bottom:0;
} 

/* Error and message box ---------------------------------------*/

#errorBox{
border:1px solid #df6f6f;
font-size:1.167em;
color:#c70303;
padding:30px 24px 20px 60px;
background:url(../images/bg-error.gif) 28px 22px no-repeat #fff5f5;
margin:1em 0 0.5em 0;
}

#saveBox{
border:1px solid #83c44f;
font-size:1.167em;
color:#578135;
padding:30px 24px 20px 60px;
background:url(../images/bg-tick.gif) 28px 15px no-repeat #f5fff8;
margin:1em 0 0.5em 0;
}

.ValidationSummaryStyle
{
border:1px solid #df6f6f;
font-size:1.167em;
color:#c70303;
padding:30px 24px 20px 60px;
background:url(../images/bg-error.gif) 28px 22px no-repeat #fff5f5;
margin:1em 0 0.5em 0; 
}

/*Loading ---------------------------------------*/
#loading
{
   display: none;
   max-width: 66em;
   min-width: 52em;
   width: 66em;
   margin: 0 auto;
   text-align: center;/* IE 6 : to center the page*/    

}

/*Credit Card icon ---------------------------------------*/
.creditCard
{
    padding:0px !important;
}    

#tooltip
{
   position: absolute;
   border: 1px solid #333;
   background: #f7f5d1;
   padding: 2px 5px;
   color: #333;
   display: none;
   cursor: pointer;
   width: 15em;
   text-align: left;
}
.tooltip
{
   margin-top: 0px;
   margin-left: 5px;
   position: absolute;
   width: 20px;
   height: 20px;
   background: transparent url(img/question-icon.gif) no-repeat scroll 0px 0px;
}